@charset "utf-8";
/* CSS Document */

@import url("reset.css");

body{ background-color:#d3f0f2 ; }

.allpage{ width:1024px; 
          height:auto!important;
	      height:600px;
	      min-height:600px;
		  display:block;
		  margin:0 auto;
		  background-color:#FFFFFF}
		  
.header{ width:1024px; height:342px; display:block}

.infotext{ width:1024px; height:440px; display:block; background-image:url(../images/ti1-a1.jpg); font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU"; padding-left:70px; background-repeat:no-repeat}
.footer{ width:1024px; height:123px; display:block; background-image:url(../images/footerbg.jpg); margin-top:30px ;}
.footertext{ position:absolute; font-size:11px; line-height:8px; margin-top:15px; margin-left:140px }

.brandlist{ width:1024px; height:auto; display:block;}
.brandlist img{ margin-left:30px; border:solid 1px #a8a8a8}
.faq-1{ padding-left:70px; font-size:16px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";
width:850px}
h4{ font-size:20px; color:#005bac;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU"; margin-bottom:-20px}
h5{ font-size:20px; color:#9d2222;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU"; line-height:5px}

.metrotitle{ font-size:20px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU"; margin-left:25px}


/*捷運線*/
.linered{ width:54px; height:1020px; background-image:url(../images/redline.png); background-repeat:repeat-y; display:block; margin-left:30px; }
.lineorange{ width:54px; height:270px; background-image:url(../images/orangeline.png); background-repeat:repeat-y; display:block; margin-left:30px; }
/*捷運線結束*/




.r14{ width:400px; height:60px; display:block; font-size:20px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";}
.r13{ width:400px; height:60px; display:block; font-size:20px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";}
.o5r10{ width:400px; height:60px; display:block; font-size:20px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";}
.r8{ width:400px; height:60px; display:block; font-size:20px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";}
.r7{ width:400px; height:60px; display:block; font-size:20px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";}
.o7{ width:400px; height:60px; display:block; font-size:20px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";}




.shoplist{ width:880px; height:auto; display:block; margin-left:60px; }
.shop{ width:150px; height:150px; display:block; border:solid 1px 
#a8a8a8; text-align:center; padding-top:5px; padding-left:5px; padding-right:5px; margin-left:10px; margin-bottom:10px; float:left; overflow:hidden;}
.shoptitle{ font-size:16px;font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU"; color:#339966; font-weight:bolder; }
.shop p{ margin-top:5px; font-size:12px;}
.spacer {clear: both;}
table p{font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU";}